Subject: PMP> Re: PWG> PMP Working Group - New Draft

From: JK Martin <[email-masked]>
Date: Fri, 14 Mar 1997 18:45:37 -0500 (EST)

Randy,

Thanks for getting the new draft out.  Unfortunately, it appears
that the uploaded version has several serious pagination problems:

  - The Table of Contents entries wrap just before the page number
  - Several diagrams are too wide and (thus) wrap

There may be other problems, but these show up in the first ten pages
or so.

Looking forward to seeing a fixed version!  Thanks for your efforts.

	...jay